\heading{7}{Genealogy of Ezra~--- Ezra receives permission from the king to return to Jerusalem~--- he prepares himself to learn and teach the Lord's law~--- Artaxerxes gives Ezra permission to use the national treasury to purchase animals for sacrifice~--- further permission is given to take all of the temple vessels~--- Ezra praises God}

\begin{inparaenum}
  \verse{7:1} After these things, during the reign of Artaxerxes, king of Persia, Ezra the son of Seraiah, son of Azariah, son of Hilkiah,%%
  \verse{7:2} son of Shallum, son of Zadok, son of Ahitub,%%
  \verse{7:3} son of Amariah, son of Azariah, son of Meraioth,%%
  \verse{7:4} son of Zerahiah, son of Uzzi, son of Bukki,%%
  \verse{7:5} son of Abishua, son of Phinehas, son of Eleazar, son of Aaron the chief priest;%%
  \verse{7:6} this Ezra came up from Babylon, a ready scribe in the Mosaic Law that the \lord\ God of Israel gave. The king gave him his every request when the hand of the \lord\ his God was upon him.%%
  
  \verse{7:7} In the seventh year of King Artaxerxes' reign, some of the children of Israel, some of the priests, Levites, singers, gatekeepers, and temple slaves,\alt{bondsmen; lit., those who are donated} went up to Jerusalem.%%
  \verse{7:8} He came to Jerusalem in the fifth month in the seventh year of the king.%%
  \verse{7:9} For on the first of the month he determined\alt{founded} the going up from Babylon and on the first of the fifth month he came up to Jerusalem according as the good hand of his God was upon him.%%
  \verse{7:10} For Ezra readied his heart to seek the law of the \lord\ and to do it~--- to teach the definitions, rules, prescriptions,\ed{These three (definitions, rules, and prescriptions) are all possible meanings of \Hebrew{חֹק}, with the connotation that they are given by God.} and judgments in Israel.%%
  
  \verse{7:11} This is a copy of the decree\halot{xxxx}{official document} that King Artaxerxes gave to Ezra~--- the priest, the scribe, scribe of the words of the commandments of the \lord\ and of His rules concerning Israel:%%
\end{inparaenum}
\begin{quote}
  \begin{inparaenum}\setcounter{enumi}{11}
    \verse{7:12} Artaxerxes, king of kings, to Ezra the priest, a scribe of the law of the perfect God of heaven,\ed{Horribly ambiguous: \textit{perfect} could modify \textit{law}, \textit{God}, or \textit{heaven}. Most probably God.} and so forth:%%
    \verse{7:13} ``From me has a declaration been made to all of the people of Israel in my kingdom: any priest or Levite who is willing to go to Jerusalem with them shall go.%%
    \verse{7:14} Because that from before the king and his seven counselors you are sent to investigate concerning the Jews and Jerusalem with the law of God which is in your hand.%%
    \verse{7:15} To bring the silver and gold which the king and his counselors willingly offered to the God of Israel whose tabernacle\ed{The root of this word, \Hebrew{מִשְׁכְּנֵהּ}, means ``a dwelling-place.''} which is in Jerusalem.%%
    \verse{7:16} All the silver and gold you find in all the provinces of Babylon with the donations\alt{free-will offerings} of the people and of the priests shall be freely offered\alt{donated} to the house of their God which is in Jerusalem.%%
    \verse{7:17} Therefore, you shall speedily buy with this money bullocks, rams, lambs, and their presents and libations, and bring them to the altar which is in the house of their God in Jerusalem.%%
    \verse{7:18} That which is good to you and your brethren with the rest of the silver and gold to do according to the will of your God, that shall you do.%%
    \verse{7:19} The vessels which are given to you for the service of your God's house~--- completely finish it before the God of Jerusalem.%%
    \verse{7:20} The remainder of the needful things of your God's house which have fallen to you to give, give them\understood{}\ from the treasure house of the king.%%
    \verse{7:21} From me, I, Artaxerxes the king, an order is made to all treasures of the trans-Euphrates that all the requirements of Ezra the priest, scribe of the law of the God of heaven, let them be diligently done%%
    \verse{7:22} unto one hundred talents of silver, one hundred cords of wheat, one hundred baths of wine, and one hundred baths of oil. And salt without writing.\ie{permission}%%
    \verse{7:23} All that is from the decree of the God of heaven, let it be done with zeal\alt{eagerness} to the house of the God of heaven: for why should there be wrath upon the kingdom of the king and his sons?%%
    \verse{7:24} We are informing you that there is no officer to lift a tribute or tax upon all the priests, Levites, singers, gate keepers, sanctuary servants, and servants of this house of God.%%
    \verse{7:25} You, Ezra, according to the wisdom of your God which is in your hand, place judges and magistrates who will judge all the people of the trans-Euphrates and all who know the laws of your God; and unto those who don't know, teach them.%%
    \verse{7:26} All who will not do the law of your God and the law of the king with exactness, let judgment come upon the, whether to death, banishment, or a fine of riches and a bond.''%%
  \end{inparaenum}
\end{quote}
\begin{inparaenum}\setcounter{enumi}{26}
  \verse{7:27} Blessed be the \lord\ God of our fathers who has put it like this into the king's heart to glorify the House of the \lord\ in Jerusalem!%%
  \verse{7:28} Who has\understood{}\ extended His lovingkindness before the king, his counselors, and all the king's manly officials.\halot{xxxx}{outside of Israel, a representative of the king} I have become powerful when the hand of the \lord\ my God was upon me. I have assembled a company of soldiers\understood{}\ from Israel to go up with me.%%
\end{inparaenum}
